/*
Theme Name: Homeland Child
Theme URI: http://themeforest.net/item/homeland-responsive-real-estate-wordpress-theme/6518965
Author: codeex
Author URI: http://themeforest.net/user/codeex
Description: A child theme of Homeland Theme
Template: homeland
Version: 2.7.5
*/

/* =Theme customization starts here= */

#category-posts-9 .cat-post-item, #category-posts-5 .cat-post-item{
	border-bottom: none !important;
    padding-bottom: 2px;
    padding-left: 48px !important;
    padding-top: 0px;
}
#category-posts-9-internal .cat-post-item, #category-posts-5-internal .cat-post-item{
	list-style: none;
    list-style-type: none;
    margin: 3px 0;
}
#category-posts-9-internal li > div, #category-posts-5-internal li > div{
	margin: -5px 0 0 0 !important;
    clear: both;
}
#category-posts-9 .cat-post-title, #category-posts-5 .cat-post-title{
	font-size: 12px !important;
    font-weight: normal;
    text-decoration: underline !important;
    color: #0000f1 !important;
}
.quote-button {
  position: absolute;
  top: auto !important;
}
.left-row.m_top {
  float: left;
  margin-bottom: 29px !important;
  margin-top: -59px;
}
.textwidget > h2 {
  background-image: url("https://www.pinkpestservices.com.au/wp-content/uploads/2015/10/sidebar_title.png");
  background-repeat: no-repeat;
  font-size: 0;
  height: 66px;
  line-height: 0;
  text-indent: -9999px;
  width: 230px;
}

.shaded-rat li {
  background-image: url("https://www.pinkpestservices.com.au/wp-content/uploads/2015/10/landing-page-sprite.png.pagespeed.ce_.I4DvuJa2BA.png");
  background-position: -755px -16px;
  background-repeat: no-repeat;
  font-size: 16px;
  font-weight: 700;
  list-style-type: none;
  margin-bottom: 5px;
  padding-left: 40px;
}
.rat{font-style:normal; text-align:center; padding-top:155px;}

.shaded-rat {
  background: rgba(0, 0, 0, 0) url("https://www.pinkpestservices.com.au/wp-content/uploads/2016/07/rat.png") no-repeat scroll left top;
height:389px;
}

.text-wr {
  background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
  height: 369px;
  padding: 15px 15px 5px;
}
.rid{ background-color:#f7f7f7; padding:22px;} 
.rid span{ font-size:25px;}
.no-rat { text-align:center;}
.no-rat h1{ text-align:center; padding-bottom:12px;} 

.call_us{ padding-top:20px; text-align:center}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2007 a {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #384042;
}
